<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="updateTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="consoleTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>138, 17</value>
  </metadata>
  <metadata name="mainToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>262, 17</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="statsButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="statsButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="statsButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>635, 3</value>
  </data>
  <data name="statsButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 26</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="statsButton.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="statsButton.Text" xml:space="preserve">
    <value>Stats</value>
  </data>
  <data name="statsButton.ToolTip" xml:space="preserve">
    <value>Display connection statistics</value>
  </data>
  <data name="statsButton.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;statsButton.Name" xml:space="preserve">
    <value>statsButton</value>
  </data>
  <data name="&gt;&gt;statsButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statsButton.Parent" xml:space="preserve">
    <value>topPanel</value>
  </data>
  <data name="&gt;&gt;statsButton.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="connectButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="connectButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="connectButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 26</value>
  </data>
  <data name="connectButton.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="connectButton.Text" xml:space="preserve">
    <value>Connect</value>
  </data>
  <data name="connectButton.ToolTip" xml:space="preserve">
    <value>Toggle remote desktop connection</value>
  </data>
  <data name="&gt;&gt;connectButton.Name" xml:space="preserve">
    <value>connectButton</value>
  </data>
  <data name="&gt;&gt;connectButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;connectButton.Parent" xml:space="preserve">
    <value>topPanel</value>
  </data>
  <data name="&gt;&gt;connectButton.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="remoteRefreshButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="remoteRefreshButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteRefreshButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="remoteRefreshButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="remoteRefreshButton.TabIndex" type="System.Int32, mscorlib">
    <value>202</value>
  </data>
  <data name="remoteRefreshButton.ToolTip" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="&gt;&gt;remoteRefreshButton.Name" xml:space="preserve">
    <value>remoteRefreshButton</value>
  </data>
  <data name="&gt;&gt;remoteRefreshButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteRefreshButton.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteRefreshButton.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="remoteUpButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="remoteUpButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteUpButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="remoteUpButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="remoteUpButton.TabIndex" type="System.Int32, mscorlib">
    <value>200</value>
  </data>
  <data name="remoteUpButton.ToolTip" xml:space="preserve">
    <value>Go to parent folder</value>
  </data>
  <data name="&gt;&gt;remoteUpButton.Name" xml:space="preserve">
    <value>remoteUpButton</value>
  </data>
  <data name="&gt;&gt;remoteUpButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteUpButton.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteUpButton.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="localRefreshButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="localRefreshButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="localRefreshButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="localRefreshButton.TabIndex" type="System.Int32, mscorlib">
    <value>102</value>
  </data>
  <data name="localRefreshButton.ToolTip" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="&gt;&gt;localRefreshButton.Name" xml:space="preserve">
    <value>localRefreshButton</value>
  </data>
  <data name="&gt;&gt;localRefreshButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localRefreshButton.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localRefreshButton.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="localUpButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="localUpButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="localUpButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="localUpButton.TabIndex" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="localUpButton.ToolTip" xml:space="preserve">
    <value>Go to parent folder</value>
  </data>
  <data name="&gt;&gt;localUpButton.Name" xml:space="preserve">
    <value>localUpButton</value>
  </data>
  <data name="&gt;&gt;localUpButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localUpButton.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localUpButton.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="remoteNewFolderButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="remoteNewFolderButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteNewFolderButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>114, 21</value>
  </data>
  <data name="remoteNewFolderButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="remoteNewFolderButton.TabIndex" type="System.Int32, mscorlib">
    <value>203</value>
  </data>
  <data name="remoteNewFolderButton.ToolTip" xml:space="preserve">
    <value>New Folder</value>
  </data>
  <data name="&gt;&gt;remoteNewFolderButton.Name" xml:space="preserve">
    <value>remoteNewFolderButton</value>
  </data>
  <data name="&gt;&gt;remoteNewFolderButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteNewFolderButton.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteNewFolderButton.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="remoteRootButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="remoteRootButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteRootButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>42, 21</value>
  </data>
  <data name="remoteRootButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="remoteRootButton.TabIndex" type="System.Int32, mscorlib">
    <value>201</value>
  </data>
  <data name="remoteRootButton.ToolTip" xml:space="preserve">
    <value>Go to root</value>
  </data>
  <data name="&gt;&gt;remoteRootButton.Name" xml:space="preserve">
    <value>remoteRootButton</value>
  </data>
  <data name="&gt;&gt;remoteRootButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteRootButton.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteRootButton.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="localRootButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="localRootButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="localRootButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>42, 21</value>
  </data>
  <data name="localRootButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="localRootButton.TabIndex" type="System.Int32, mscorlib">
    <value>101</value>
  </data>
  <data name="localRootButton.ToolTip" xml:space="preserve">
    <value>Go to root</value>
  </data>
  <data name="&gt;&gt;localRootButton.Name" xml:space="preserve">
    <value>localRootButton</value>
  </data>
  <data name="&gt;&gt;localRootButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localRootButton.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localRootButton.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="remoteDeleteButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="remoteDeleteButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteDeleteButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>186, 21</value>
  </data>
  <data name="remoteDeleteButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="remoteDeleteButton.TabIndex" type="System.Int32, mscorlib">
    <value>204</value>
  </data>
  <data name="remoteDeleteButton.ToolTip" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="&gt;&gt;remoteDeleteButton.Name" xml:space="preserve">
    <value>remoteDeleteButton</value>
  </data>
  <data name="&gt;&gt;remoteDeleteButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteDeleteButton.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteDeleteButton.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="downloadButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="downloadButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="downloadButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 132</value>
  </data>
  <data name="downloadButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 38</value>
  </data>
  <data name="downloadButton.TabIndex" type="System.Int32, mscorlib">
    <value>301</value>
  </data>
  <data name="downloadButton.ToolTip" xml:space="preserve">
    <value>Download Files</value>
  </data>
  <data name="&gt;&gt;downloadButton.Name" xml:space="preserve">
    <value>downloadButton</value>
  </data>
  <data name="&gt;&gt;downloadButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;downloadButton.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;downloadButton.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="uploadButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="uploadButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 88</value>
  </data>
  <data name="uploadButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 38</value>
  </data>
  <data name="uploadButton.TabIndex" type="System.Int32, mscorlib">
    <value>300</value>
  </data>
  <data name="uploadButton.ToolTip" xml:space="preserve">
    <value>Upload files</value>
  </data>
  <data name="&gt;&gt;uploadButton.Name" xml:space="preserve">
    <value>uploadButton</value>
  </data>
  <data name="&gt;&gt;uploadButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;uploadButton.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;uploadButton.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="localDeleteButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="localDeleteButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="localDeleteButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>150, 21</value>
  </data>
  <data name="localDeleteButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="localDeleteButton.TabIndex" type="System.Int32, mscorlib">
    <value>104</value>
  </data>
  <data name="localDeleteButton.ToolTip" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="&gt;&gt;localDeleteButton.Name" xml:space="preserve">
    <value>localDeleteButton</value>
  </data>
  <data name="&gt;&gt;localDeleteButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localDeleteButton.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localDeleteButton.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="localNewFolderButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="localNewFolderButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="localNewFolderButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>114, 21</value>
  </data>
  <data name="localNewFolderButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="localNewFolderButton.TabIndex" type="System.Int32, mscorlib">
    <value>103</value>
  </data>
  <data name="localNewFolderButton.ToolTip" xml:space="preserve">
    <value>New Folder</value>
  </data>
  <data name="&gt;&gt;localNewFolderButton.Name" xml:space="preserve">
    <value>localNewFolderButton</value>
  </data>
  <data name="&gt;&gt;localNewFolderButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localNewFolderButton.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localNewFolderButton.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="remoteZipButton.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="remoteZipButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteZipButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>150, 21</value>
  </data>
  <data name="remoteZipButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 23</value>
  </data>
  <data name="remoteZipButton.TabIndex" type="System.Int32, mscorlib">
    <value>205</value>
  </data>
  <data name="remoteZipButton.ToolTip" xml:space="preserve">
    <value>ZIP selected files</value>
  </data>
  <data name="&gt;&gt;remoteZipButton.Name" xml:space="preserve">
    <value>remoteZipButton</value>
  </data>
  <data name="&gt;&gt;remoteZipButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteZipButton.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteZipButton.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="topPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <data name="topPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="topPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>690, 32</value>
  </data>
  <data name="topPanel.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="&gt;&gt;topPanel.Name" xml:space="preserve">
    <value>topPanel</value>
  </data>
  <data name="&gt;&gt;topPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;topPanel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;topPanel.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>381, 17</value>
  </metadata>
  <data name="statusStrip.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 480</value>
  </data>
  <data name="statusStrip.Size" type="System.Drawing.Size, System.Drawing">
    <value>690, 22</value>
  </data>
  <data name="statusStrip.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="statusStrip.Text" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="&gt;&gt;statusStrip.Name" xml:space="preserve">
    <value>statusStrip</value>
  </data>
  <data name="&gt;&gt;statusStrip.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statusStrip.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;statusStrip.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="mainToolStripStatusLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>675, 17</value>
  </data>
  <data name="mainToolStripStatusLabel.Text" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="mainToolStripStatusLabel.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="consoleMessage.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="consoleMessage.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="consoleMessage.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 15.75pt</value>
  </data>
  <data name="consoleMessage.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="consoleMessage.Location" type="System.Drawing.Point, System.Drawing">
    <value>17, 370</value>
  </data>
  <data name="consoleMessage.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 25</value>
  </data>
  <data name="consoleMessage.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="consoleMessage.Text" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="consoleMessage.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;consoleMessage.Name" xml:space="preserve">
    <value>consoleMessage</value>
  </data>
  <data name="&gt;&gt;consoleMessage.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;consoleMessage.Parent" xml:space="preserve">
    <value>leftPanel</value>
  </data>
  <data name="&gt;&gt;consoleMessage.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="mainTableLayoutPanel.ColumnCount" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="panel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>333, 3</value>
  </data>
  <data name="panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 442</value>
  </data>
  <data name="panel1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;panel1.Name" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;panel1.Parent" xml:space="preserve">
    <value>mainTableLayoutPanel</value>
  </data>
  <data name="&gt;&gt;panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="columnHeader3.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="columnHeader3.Width" type="System.Int32, mscorlib">
    <value>220</value>
  </data>
  <data name="columnHeader4.Text" xml:space="preserve">
    <value>Size</value>
  </data>
  <data name="columnHeader4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="columnHeader4.Width" type="System.Int32, mscorlib">
    <value>80</value>
  </data>
  <metadata name="remoteContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>640, 17</value>
  </metadata>
  <data name="renameToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="renameToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Rename</value>
  </data>
  <data name="compressToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="compressToolStripMenuItem.Text" xml:space="preserve">
    <value>Compress...</value>
  </data>
  <data name="deleteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="deleteToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Delete</value>
  </data>
  <data name="toolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 6</value>
  </data>
  <data name="refreshToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="refreshToolStripMenuItem.Text" xml:space="preserve">
    <value>R&amp;efresh</value>
  </data>
  <data name="remoteContextMenuStrip.Size" type="System.Drawing.Size, System.Drawing">
    <value>153, 120</value>
  </data>
  <data name="&gt;&gt;remoteContextMenuStrip.Name" xml:space="preserve">
    <value>remoteContextMenuStrip</value>
  </data>
  <data name="&gt;&gt;remoteContextMenuStrip.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="rightListView.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="rightListView.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 50</value>
  </data>
  <data name="rightListView.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 388</value>
  </data>
  <metadata name="fileIconImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>497, 17</value>
  </metadata>
  <data name="fileIconImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAC+
        CQAAAk1TRnQBSQFMAgEBAwEAAcABAAHAAQABEAEAARABAAT/AREBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEQBgABCDoAATABcwHKAWYBygFmAbUBexIAARABQgEQAUIBEAFCARABQgEQAUIBEAFC
        ARABQgEQAUIBEAFCARABQgEQAUIBEAFCARABQkYAAcoBZgHKAWYBygFmAcoBZgHKAWYBygFmAcoBZgHK
        AWYBygFmAcoBZgHKAWYBygFmATABcwYAARABQgHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7
        Ad4BewHeAXsB3gF7ARABQkYAATABcwEwAXMBMAFzATABcwEwAXMBygFmAcoBZgHKAWYBygFmAcoBZgHK
        AWYBygFmAcoBZgYAARABQgHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7
        ARABQkYAATABcwEwAXMBMAFzATABcwEwAXMBygFmAcoBZgHKAWYBygFmAcoBZgHKAWYBygFmAcoBZgYA
        ARABQgHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7ARABQiQAAVsBawFR
        AUYBUQFGAVEBRgFRAUYBUQFGAVEBRgFRAUYBUQFGAVEBRgFRAUYBUQFGAVEBRgFRAUYBUQFGAVsBawIA
        ATABcwEwAXMBMAFzATABcwEwAXMBygFmAcoBZgHKAWYBygFmAcoBZgHKAWYBygFmAcoBZgYAAfcBXgHe
        AXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7AfcBXiQAAVEBRgFRAUYBUQFG
        AVEBRgFRAUYBUQFGAVEBRgFRAUYBUQFGAVEBRgFRAUYBUQFGAVsBawFRAUYBUQFGAVEBRgIAATABcwG1
        AXsBMAFzATABcwEwAXMBygFmAcoBZgHKAWYBMAFzAcoBZgHKAWYBtQF7AcoBZgYAAfcBXgHeAXsB3gF7
        Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7AfcBXiQAAVEBRgFRAUYBWwFrAVsBawFb
        AWsBWwFrAVsBawFbAWsBWwFrAVsBawFbAWsBUQFGAVEBRgFRAUYBUQFGAVEBRgIAATABcwG1AXsBtQF7
        ATABcwEwAXMBygFmAcoBZgHKAWYBMAFzATABcwEwAXMBtQF7AcoBZgYAAfcBXgHeAXsB3gF7Ad4BewHe
        AXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7AfcBXiQAAVEBRgFRAUYBWwFrAVsBawFbAWsBWwFr
        AVsBawFbAWsBWwFrAVsBawFbAWsBUQFGAVEBRgFRAUYBUQFGAVEBRgIAATABcwG1AXsBtQF7AbUBewEw
        AXMBygFmAcoBZgHKAWYBMAFzATABcwEwAXMBtQF7AcoBZgYAAfcBXgHeAXsB3gF7Ad4BewHeAXsB3gF7
        Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7AfcBXiQAAVEBRgFbAWsBWwFrAVsBawFbAWsBWwFrAVsBawFb
        AWsBWwFrAVsBawFbAWsBUQFGAVEBRgFRAUYBUQFGAVEBRgIAATABcwG1AXsBtQF7AbUBewG1AXsBygFm
        AcoBZgHKAWYBMAFzATABcwEwAXMBMAFzAcoBZgYAAfcBXgHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHe
        AXsB3gF7Ad4BewHeAXsB3gF7AfcBXiQAAVEBRgFbAWsBWwFrAf4BewH+AXsB/gF7Af4BewH+AXsB/gF7
        Af4BewH+AXsB/gF7Af4BewFbAWsBWwFrAVEBRgIAATABcwG1AXsBtQF7AbUBewG1AXsBygFmAcoBZgHK
        AWYBtQF7ATABcwEwAXMBygFmATABcwYAAfcBXgHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7
        Ad4BewHeAXsB3gF7AfcBXiQAAVsBawFbAWsBUQFGAVEBRgFRAUYBUQFGAVEBRgFRAUYBUQFGAVEBRgFR
        AUYBUQFGAVEBRgFRAUYBWwFrAVsBawIAATABcwG1AXsBtQF7AbUBewG1AXsBygFmATABcwEwAXMBtQF7
        AbUBewG1AXsBygFmCAAB9wFeAd4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHe
        AXsB9wFeJgABWwFrAVsBawFbAWsBWwFrAf4BewH+AXsB/gF7Af4BewH+AXsB/gF7AVsBawFbAWsBWwFr
        AVsBawQAATABcwG1AXsBtQF7AbUBewG1AXsBygFmATABcwEwAXMBtQF7AbUBewG1AXsBygFmCAAB9wFe
        Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB9wFeLAABWwFrAVsBawFb
        AWsBWwFrAVsBawFbAWsBWwFrAVsBawoAATABcwG1AXsBtQF7AbUBewG1AXsBygFmATABcwEwAXMBtQF7
        AbUBewG1AXsBygFmCAAB9wFeAd4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB9wFeAfcBXgH3
        AV4B9wFeRgABMAFzAbUBewG1AXsBtQF7ATABcwHKAWYBMAFzAbUBewG1AXsBtQF7AbUBewHKAWYIAAH3
        AV4B3gF7Ad4BewHeAXsB3gF7Ad4BewHeAXsB3gF7Ad4BewH3AV4B3gF7AfcBXkgAATABcwG1AXsBMAFz
        ATABcwG1AXsBMAFzAbUBewG1AXsBtQF7AbUBewG1AXsBMAFzCAAB9wFeAd4BewHeAXsB3gF7Ad4BewHe
        AXsB3gF7Ad4BewHeAXsB9wFeAfcBXkoAATABcwEwAXMBMAFzATABcwEwAXMBMAFzATABcwEwAXMBMAFz
        AcoBZgEwAXMBtQF7CAAB9wFeAfcBXgH3AV4B9wFeAfcBXgH3AV4B9wFeAfcBXgH3AV4B9wFeKgABQgFN
        AT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/wEAAv8B8AH/AYABAwIAAv8BgAEDAYABAwIA
        Av8BgAEDAYABAwIAAv8BgAEDAYABAwQAAYABAwGAAQMEAAGAAQMBgAEDBAABgAEDAYABAwQAAYABAwGA
        AQMEAAGAAQMBgAEDBAABgAEDAYABAwQAAYABBwGAAQMCAAGAAQEBgAEHAYABAwIAAfABDwGAAQcBgAED
        AgAC/wGAAQcBgAEHAgAC/wGAAQcBgAEPAgAC/wGAAQcBgAEfAgAL
</value>
  </data>
  <data name="rightListView.TabIndex" type="System.Int32, mscorlib">
    <value>299</value>
  </data>
  <data name="&gt;&gt;rightListView.Name" xml:space="preserve">
    <value>rightListView</value>
  </data>
  <data name="&gt;&gt;rightListView.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rightListView.Parent" xml:space="preserve">
    <value>rightPanel</value>
  </data>
  <data name="&gt;&gt;rightListView.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;remoteLabel.Name" xml:space="preserve">
    <value>remoteLabel</value>
  </data>
  <data name="&gt;&gt;remoteLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteLabel.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteLabel.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="rightTopPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <data name="rightTopPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="rightTopPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 50</value>
  </data>
  <data name="rightTopPanel.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;rightTopPanel.Name" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;rightTopPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rightTopPanel.Parent" xml:space="preserve">
    <value>rightPanel</value>
  </data>
  <data name="&gt;&gt;rightTopPanel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="rightPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="rightPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>363, 3</value>
  </data>
  <data name="rightPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>324, 442</value>
  </data>
  <data name="rightPanel.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;rightPanel.Name" xml:space="preserve">
    <value>rightPanel</value>
  </data>
  <data name="&gt;&gt;rightPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rightPanel.Parent" xml:space="preserve">
    <value>mainTableLayoutPanel</value>
  </data>
  <data name="&gt;&gt;rightPanel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;leftListView.Name" xml:space="preserve">
    <value>leftListView</value>
  </data>
  <data name="&gt;&gt;leftListView.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;leftListView.Parent" xml:space="preserve">
    <value>leftPanel</value>
  </data>
  <data name="&gt;&gt;leftListView.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.Name" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.Parent" xml:space="preserve">
    <value>leftPanel</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="leftPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="leftPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="leftPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>324, 442</value>
  </data>
  <data name="leftPanel.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;leftPanel.Name" xml:space="preserve">
    <value>leftPanel</value>
  </data>
  <data name="&gt;&gt;leftPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;leftPanel.Parent" xml:space="preserve">
    <value>mainTableLayoutPanel</value>
  </data>
  <data name="&gt;&gt;leftPanel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="mainTableLayoutPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="mainTableLayoutPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 32</value>
  </data>
  <data name="mainTableLayoutPanel.RowCount" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="mainTableLayoutPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>690, 448</value>
  </data>
  <data name="mainTableLayoutPanel.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;mainTableLayoutPanel.Name" xml:space="preserve">
    <value>mainTableLayoutPanel</value>
  </data>
  <data name="&gt;&gt;mainTableLayoutPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.TableLayoutPanel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mainTableLayoutPanel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;mainTableLayoutPanel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="mainTableLayoutPanel.LayoutSettings" type="System.Windows.Forms.TableLayoutSettings, System.Windows.Forms">
    <value>&lt;?xml version="1.0" encoding="utf-16"?&gt;&lt;TableLayoutSettings&gt;&lt;Controls&gt;&lt;Control Name="panel1" Row="0" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;Control Name="rightPanel" Row="0" RowSpan="1" Column="1" ColumnSpan="1" /&gt;&lt;Control Name="leftPanel" Row="0" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;/Controls&gt;&lt;Columns Styles="Percent,50,Absolute,30,Percent,50" /&gt;&lt;Rows Styles="Percent,100" /&gt;&lt;/TableLayoutSettings&gt;</value>
  </data>
  <data name="remoteLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="remoteLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="remoteLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="remoteLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="remoteLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 13</value>
  </data>
  <data name="remoteLabel.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="remoteLabel.Text" xml:space="preserve">
    <value>Remote</value>
  </data>
  <data name="&gt;&gt;remoteLabel.Name" xml:space="preserve">
    <value>remoteLabel</value>
  </data>
  <data name="&gt;&gt;remoteLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;remoteLabel.Parent" xml:space="preserve">
    <value>rightTopPanel</value>
  </data>
  <data name="&gt;&gt;remoteLabel.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="columnHeader1.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="columnHeader1.Width" type="System.Int32, mscorlib">
    <value>220</value>
  </data>
  <data name="columnHeader2.Text" xml:space="preserve">
    <value>Size</value>
  </data>
  <data name="columnHeader2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="columnHeader2.Width" type="System.Int32, mscorlib">
    <value>80</value>
  </data>
  <metadata name="localContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>830, 17</value>
  </metadata>
  <data name="localContextMenuStrip.Size" type="System.Drawing.Size, System.Drawing">
    <value>118, 76</value>
  </data>
  <data name="&gt;&gt;localContextMenuStrip.Name" xml:space="preserve">
    <value>localContextMenuStrip</value>
  </data>
  <data name="&gt;&gt;localContextMenuStrip.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="leftListView.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="leftListView.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 50</value>
  </data>
  <data name="leftListView.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 388</value>
  </data>
  <data name="leftListView.TabIndex" type="System.Int32, mscorlib">
    <value>199</value>
  </data>
  <data name="&gt;&gt;leftListView.Name" xml:space="preserve">
    <value>leftListView</value>
  </data>
  <data name="&gt;&gt;leftListView.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;leftListView.Parent" xml:space="preserve">
    <value>leftPanel</value>
  </data>
  <data name="&gt;&gt;leftListView.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="renameToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 22</value>
  </data>
  <data name="renameToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;Rename</value>
  </data>
  <data name="deleteToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 22</value>
  </data>
  <data name="deleteToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;Delete</value>
  </data>
  <data name="toolStripMenuItem2.Size" type="System.Drawing.Size, System.Drawing">
    <value>114, 6</value>
  </data>
  <data name="refreshToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 22</value>
  </data>
  <data name="refreshToolStripMenuItem1.Text" xml:space="preserve">
    <value>R&amp;efresh</value>
  </data>
  <data name="&gt;&gt;localLabel.Name" xml:space="preserve">
    <value>localLabel</value>
  </data>
  <data name="&gt;&gt;localLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localLabel.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localLabel.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="leftTopPanel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <data name="leftTopPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="leftTopPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 50</value>
  </data>
  <data name="leftTopPanel.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.Name" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.Parent" xml:space="preserve">
    <value>leftPanel</value>
  </data>
  <data name="&gt;&gt;leftTopPanel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="localLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="localLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="localLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="localLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>33, 13</value>
  </data>
  <data name="localLabel.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="localLabel.Text" xml:space="preserve">
    <value>Local</value>
  </data>
  <data name="&gt;&gt;localLabel.Name" xml:space="preserve">
    <value>localLabel</value>
  </data>
  <data name="&gt;&gt;localLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;localLabel.Parent" xml:space="preserve">
    <value>leftTopPanel</value>
  </data>
  <data name="&gt;&gt;localLabel.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>690, 502</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 37380 characters]
        /////wAA/P//////AAA=
</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>2, 2, 2, 2</value>
  </data>
  <data name="$this.MinimumSize" type="System.Drawing.Size, System.Drawing">
    <value>700, 400</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Remote Files</value>
  </data>
  <data name="&gt;&gt;updateTimer.Name" xml:space="preserve">
    <value>updateTimer</value>
  </data>
  <data name="&gt;&gt;updateTimer.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;consoleTimer.Name" xml:space="preserve">
    <value>consoleTimer</value>
  </data>
  <data name="&gt;&gt;consoleTimer.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mainToolTip.Name" xml:space="preserve">
    <value>mainToolTip</value>
  </data>
  <data name="&gt;&gt;mainToolTip.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolTip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mainToolStripStatusLabel.Name" xml:space="preserve">
    <value>mainToolStripStatusLabel</value>
  </data>
  <data name="&gt;&gt;mainToolStripStatusLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader3.Name" xml:space="preserve">
    <value>columnHeader3</value>
  </data>
  <data name="&gt;&gt;columnHeader3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader4.Name" xml:space="preserve">
    <value>columnHeader4</value>
  </data>
  <data name="&gt;&gt;columnHeader4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;renameToolStripMenuItem.Name" xml:space="preserve">
    <value>renameToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;renameToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;compressToolStripMenuItem.Name" xml:space="preserve">
    <value>compressToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;compressToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;deleteToolStripMenuItem.Name" xml:space="preserve">
    <value>deleteToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;deleteToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Name" xml:space="preserve">
    <value>toolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;refreshToolStripMenuItem.Name" xml:space="preserve">
    <value>refreshToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;refreshToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fileIconImageList.Name" xml:space="preserve">
    <value>fileIconImageList</value>
  </data>
  <data name="&gt;&gt;fileIconImageList.Type" xml:space="preserve">
    <value>System.Windows.Forms.ImageList, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader1.Name" xml:space="preserve">
    <value>columnHeader1</value>
  </data>
  <data name="&gt;&gt;columnHeader1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader2.Name" xml:space="preserve">
    <value>columnHeader2</value>
  </data>
  <data name="&gt;&gt;columnHeader2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;renameToolStripMenuItem1.Name" xml:space="preserve">
    <value>renameToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;renameToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;deleteToolStripMenuItem1.Name" xml:space="preserve">
    <value>deleteToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;deleteToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem2.Name" xml:space="preserve">
    <value>toolStripMenuItem2</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;refreshToolStripMenuItem1.Name" xml:space="preserve">
    <value>refreshToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;refreshToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>FileViewer</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>